import { TestBed } from '@angular/core/testing';

import { ENCService } from './enc.service';

describe('ENCService', () => {
  let service: ENCService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ENCService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
